/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_design_styles function */
.eltd-preload-background { background-image: url(https://santocooperativa.it/wp-content/themes/audrey/assets/img/preload_pattern.png) !important;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-image: url(http://audrey.elated-themes.com/wp-content/uploads/2017/06/h7-backroungd.jpg);background-position: center 0px;background-repeat: no-repeat;background-attachment: fixed;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h1_styles function */
h1 { font-family: Montserrat;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h2_styles function */
h2 { font-family: Montserrat;font-weight: 500;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h3_styles function */
h3 { font-family: Montserrat;font-weight: 500;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h4_styles function */
h4 { font-family: Montserrat;font-weight: 500;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h5_styles function */
h5 { font-family: Montserrat;font-weight: 600;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_h6_styles function */
h6 { font-family: Montserrat;font-weight: 500;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/assets/custom-styles/general-custom-styles.php audrey_elated_text_styles function */
p { font-family: Fira Sans;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-webkit-input-placeholder { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-moz-placeholder { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 ::-moz-placeholder { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 :-ms-input-placeholder { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #a1a1a1;font-size: 16px;line-height: 26px;font-family: Playfair Display;font-style: italic;font-weight: 500;text-transform: none;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #a1a1a1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #000000;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #111111;font-size: 10px;height: 55px;font-family: Muli;font-weight: 800;background-color: rgba(255, 255, 255, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(17, 17, 17, 1);}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/contactform7/custom-styles/contact-form.php audrey_elated_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { font-size: 14px;height: 55px;font-family: Muli;background-color: rgba(255, 255, 255, 1);border-color: rgba(17, 17, 17, 1);}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_top_bar_styles function */
.eltd-top-bar { height: 30px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_top_bar_styles function */
.eltd-top-bar .eltd-logo-wrapper a { max-height: 30px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-logo-wrapper a { max-height: 108px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { height: 120px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_centered_logo_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area { height: 157px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_centered_logo_styles function */
.eltd-header-centered .eltd-page-header .eltd-logo-area .eltd-logo-wrapper a { max-height: 141.3px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_header_centered_menu_area_styles function */
.eltd-header-centered .eltd-page-header .eltd-menu-area { height: 78px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_vertical_menu_styles function */
.eltd-header-vertical .eltd-vertical-area-background { background-color: #000000;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder { background-color: rgba(0, 0, 0, 1);}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header { height: 120px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-logo-wrapper a { max-height: 108px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/header.php audrey_elated_sticky_header_styles function */
.eltd-main-menu.eltd-sticky-nav > ul > li > a { color: #ffffff;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/mobile-header.php audrey_elated_mobile_header_general_styles function */
.eltd-mobile-header .eltd-mobile-header-inner { height: 100px;background-color: #000000;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/mobile-header.php audrey_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav { background-color: #ffffff;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/mobile-header.php audrey_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { border-bottom-color: #eaeaea;color: #ffffff;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/mobile-header.php audrey_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a:hover, .eltd-mobile-header .eltd-mobile-nav h4:hover { color: #454546;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/mobile-header.php audrey_elated_mobile_logo_styles function */
.eltd-mobile-header .eltd-mobile-logo-wrapper a { max-height: 90px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/mobile-header.php audrey_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a { color: #b8b4b1;font-size: 20px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/header/custom-styles/mobile-header.php audrey_elated_mobile_icon_styles function */
.eltd-mobile-header .eltd-mobile-menu-opener a:hover { color: #b8b4b1;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/search/custom-styles/search.php audrey_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

/* generated in /home/b2o2o772/public_html/wp-content/themes/audrey/framework/modules/search/custom-styles/search.php audrey_elated_search_opener_icon_size function */
.eltd-search-opener { font-size: 19px;}

